<?php
//Odeslání vybraných hodnot na server a zapsání v určitém tvaru do souboru
$firstName = $_REQUEST["Login"];
$password = $_REQUEST["Password"];
$nickName = $_REQUEST["nickName"];
$email = $_REQUEST["Email"];

$userdata = "\r\n$firstName,$password,$nickName,$email,,,,,,,,,";
$soubor = fopen("C:/ProgramData/OfficeSIP/Server/Accounts/00000001/Users.csv", "a+");

fwrite($soubor, $userdata);
fclose($soubor);
if ($userdata) { header("HTTP/1.1 301 Moved Permanently");
	header("Location: index.php");
	header("Connection: close");
} else { echo "Někde se stala chyba";
}
?>
